Bug 92760 - New port: www/c-icap c-icap is an implementation of an ICAP server
Summary: New port: www/c-icap c-icap is an implementation of an ICAP server
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-03 09:50 UTC by Elisey Savateev
Modified: 2006-03-27 07:41 UTC (History)
0 users

See Also:


Attachments
file.shar (14.45 KB, text/plain)
2006-02-03 09:50 UTC, Elisey Savateev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Elisey Savateev 2006-02-03 09:50:03 UTC
c-icap is an implementation of an ICAP server. It can be used with HTTP proxies
that support the ICAP protocol such as the Shweby or Squid proxy server.
c-icap allows the addition of modules, which can extend its functionality and
services. For instance, such modules can be loggers, authenticators and
authentication methods or access controlers.

WWW: http://www.chtsanti.net/c-icap

- Elisey Savateev
b3k@mail.ru
Comment 1 Andrej Zverev freebsd_committer 2006-02-03 14:28:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->az

I'll take it.
Comment 2 Sergey Matveychuk freebsd_committer 2006-03-17 13:36:27 UTC
Responsible Changed
From-To: az->sem

Take it.
Comment 3 Sergey Matveychuk freebsd_committer 2006-03-27 07:41:23 UTC
State Changed
From-To: open->closed

New port added. Thanks!